@charset "UTF-8";

/* Form reset
--------------------*/
.master_form									{font-size:14px; font-feature-settings:"pkna"; line-height:1.6; color:#000; font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "メイリオ", "Meiryo", sans-serif; text-align:justify; text-justify:inter-character; word-break:break-all;}
.master_form *,::before,::after					{box-sizing: border-box;border-style: solid;border-width: 0;}.master_form p,table,blockquote,address,pre,iframe,form,figure,dl {margin: 0;}.master_form h1,.master_form h2,.master_form h3,.master_form h4,.master_form h5,.master_form h6 {font-size: inherit;line-height: inherit;font-weight: inherit;margin: 0;}.master_form ul,ol {margin: 0;padding: 0;list-style: none;}.master_form dt {font-weight: bold;}dd {margin-left: 0;}.master_form hr {box-sizing: content-box; /* 1 */height: 0; /* 1 */overflow: visible; /* 2 */border-top-width: 1px;margin: 0;clear: both;color: inherit;}.master_form pre {font-family: monospace, monospace; /* 1 */font-size: inherit; /* 2 */}.master_form address {font-style: inherit;}.master_form a {background-color: transparent;text-decoration: none;color: inherit;}.master_form abbr[title] {text-decoration: underline; /* 2 */text-decoration: underline dotted; /* 2 */}.master_form b,strong {font-weight: bolder;}.master_form code,kbd,samp {font-family: monospace, monospace; /* 1 */font-size: inherit; /* 2 */}.master_form img,embed,object,iframe {vertical-align: bottom;}.master_form button,input,optgroup,select,textarea {-webkit-appearance: none;appearance: none;vertical-align: middle;color: inherit;font: inherit;background: transparent;padding: 0;margin: 0;outline: 0;border-radius: 0;text-align: inherit;}.master_form [type="checkbox"] {-webkit-appearance: checkbox;appearance: checkbox;}.master_form [type="radio"] {-webkit-appearance: radio;appearance: radio;}.master_form button,input {/* 1 */overflow: visible;}.master_form button,select {/* 1 */text-transform: none;}.master_form button,[type="button"],[type="reset"],[type="submit"] {cursor: pointer;-webkit-appearance: none;appearance: none;}.master_form button[disabled],[type="button"][disabled],[type="reset"][disabled],[type="submit"][disabled] {cursor: default;}.master_form button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}.master_form button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}.master_form select::-ms-expand {display: none;}.master_form option {padding: 0;}.master_form fieldset {margin: 0;padding: 0;min-width: 0;}.master_form legend {color: inherit; /* 2 */display: table; /* 1 */max-width: 100%; /* 1 */padding: 0; /* 3 */white-space: normal; /* 1 */}.master_form progress {vertical-align: baseline;}.master_form textarea {overflow: auto;}.master_form [type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {height: auto;}.master_form [type="search"] {outline-offset: -2px; /* 1 */}.master_form [type="search"]::-webkit-search-decoration {-webkit-appearance: none;}.master_form ::-webkit-file-upload-button {-webkit-appearance: button; /* 1 */font: inherit; /* 2 */}.master_form label[for] {cursor: pointer;}.master_form details {display: block;}.master_form table {border-collapse: collapse;border-spacing: 0;}.master_form caption {text-align: left;}.master_form td,th {vertical-align: top;padding: 0;}.master_form th {text-align: left;font-weight: bold;}.master_form template {display: none;}.master_form [hidden] {display: none;}

/* Form common
--------------------*/
.master_form label								{display:block; cursor:pointer;}
.master_form input,
.master_form input[type="submit"],
.master_form select,
.master_form textarea							{width:100%; height:48px; padding:12px 16px; outline:none; border:1px solid #c0c0c0; box-sizing:border-box; border-radius:4px; background:#fff; font-size:16px;}
.master_form select								{padding-right:40px;}
.master_form textarea							{min-height:240px;}
.master_form input[type="radio"]				{display:none;}
.master_form input[type="checkbox"]				{display:none;}
.master_form input[type="submit"]				{display:block; max-width:216px; margin:32px auto 0 !important; border:none; -webkit-box-shadow:0 2px 0 rgb(17 123 147); -moz-box-shadow:0 2px 0 rgb(17 123 147); box-shadow:0 2px 0 rgb(17 123 147); background:#15A3C2; color:#fff; font-weight:normal; text-align:center;}
.master_form textarea:focus,
.master_form select:focus,
.master_form input:focus															{outline:none; border:1px solid #15a3c2;}
.master_form .style_select															{position:relative; width:100%;}
.master_form .style_select::after													{position:absolute; top:50%; right:16px; width:0; height:0; margin-top:-4px; border-style:solid; border-width:8px 4px 0 4px; border-color:#000000 transparent transparent transparent; content: "";}
.master_form .style_radio label														{margin-top:12px;}
.master_form .style_radio input[type="radio"] + div									{display:flex; align-items:center;}
.master_form .style_radio input[type="radio"] + div .icon							{width:28px; height:28px; margin-right:8px; padding:4px; border:1px solid #666; box-sizing:border-box; border-radius:50%; background:#fff;}
.master_form .style_radio input[type="radio"] + div p								{font-size:16px;}
.master_form .style_radio input[type="radio"]:checked + div .icon					{border:1px solid #15a3c2;}
.master_form .style_radio input[type="radio"]:checked + div .icon::before			{display:block; width:100%; height:100%; border-radius:50%; background:#15a3c2; content:"";}
.master_form .style_checkbox label													{margin-top:12px;}
.master_form .style_checkbox input[type="checkbox"] + div							{display:flex; align-items:center;}
.master_form .style_checkbox input[type="checkbox"] + div .icon						{width:28px; height:28px; margin-right:8px; padding:4px; border:1px solid #666; box-sizing:border-box; border-radius:4px;}
.master_form .style_checkbox input[type="checkbox"] + div p							{font-size:16px;}
.master_form .style_checkbox input[type="checkbox"]:checked + div .icon				{position:relative; border:1px solid #15a3c2;}
.master_form .style_checkbox input[type="checkbox"]:checked + div .icon::before		{display:block; position:absolute; top:0; left:0; width:calc(100% - 0px); height:calc(100% - 0px); border-radius:2px; background:#15a3c2; content:"";}
.master_form .style_checkbox input[type="checkbox"]:checked + div .icon::after		{display:block; position:absolute; top:0; left:0; transform:translate(5px, 6px) rotate(-45deg); width:16px; height:10px; border-bottom:4px solid #fff; border-left:4px solid #fff; border-radius:2px; content:"";}

/*-- Form style --*/
.master_form form ul									{max-width:420px; margin:0 auto;}
.master_form form ul li									{margin-top:20px;}
.master_form form ul li:nth-of-type(1)					{margin-top:0;}
.master_form form ul li .f12							{font-size:12px;}
.master_form form ul li .f10							{font-size:10px;}
.master_form form ul li p.ques							{margin-bottom:8px; padding:4px 0 4px 8px; background:#ddd; font-size:14px;}
.master_form form ul li p.ques::before					{display:inline-block; transform:translateY(-1.2px); margin-right:8px; padding:3px 4px; border:1px solid #bfbcad; border-radius:2px; background:#f2f0e6; color:#777; font-size:11px; line-height:1; content:"任意"; }
.master_form form ul li p.ques.req::before				{border:1px solid #c15b5b; background:#f7ebeb; color:#c15b5b; content:"必須";}
.master_form form ul li.industry .other					{max-height:0; margin-top:0; opacity:0; visibility:hidden; transition:all 1.0s ease; will-change:transform;}
.master_form form ul li.industry .other.show			{max-height:100px; margin-top:8px; opacity:1; visibility:visible;}
.master_form form ul li.industry .annot					{margin-top:8px;}
.master_form form ul li.name > div:nth-child(n + 2)		{margin-top:8px;}
.master_form form ul li.name > div .box					{display:flex; justify-content:space-between;}
.master_form form ul li.name > div .box input			{width:calc(50% - 8px);}
.master_form form ul li.address							{max-height:0; margin-top:0; opacity:0; visibility:hidden; transition:all 1.0s ease; will-change:transform;}
.master_form form ul li.address .f10 					{margin-left:8px;}
.master_form form ul li.address.show					{max-height:300px; margin-top:24px; opacity:1; visibility:visible;}
.master_form form ul li.address .box					{display:flex; justify-content:space-between; margin-bottom:8px; padding-top:4px;}
.master_form form ul li.address .box > div				{width:calc(50% - 8px);}
.master_form form ul li.stores							{max-height:0; margin-top:0; opacity:0; visibility:hidden; transition:all 1.0s ease; will-change:transform;}
.master_form form ul li.stores.show						{max-height:100px; margin-top:24px; opacity:1; visibility:visible;}
.master_form form ul li.stores label					{display:flex; align-items:baseline; width:auto;}
.master_form form ul li.stores label .style_select		{width:186px;}
.master_form form ul li.stores label select				{}
.master_form form ul li.stores label p					{margin-left:8px;}
.master_form .privacy									{margin-top:24px; font-size:12px; text-align:center;}
.master_form .privacy a									{color:#777; text-decoration:underline;}
.master_form .info,
.master_form .notcontact								{max-width:400px; margin:48px auto 0; padding:24px; border:1px solid #ddd; border-radius:4px; background:#fff; font-size:12px; text-align:justify;}
.master_form .info p a,
.master_form .notcontact p a							{color:#15a3c2; text-decoration:none;}
.master_form .info										{max-width:420px; margin:0px auto 12px; padding:12px;}
.master_form .info h5									{margin-bottom:4px; font-weight:bold; text-align:center;}
.master_form .info p.date								{margin-bottom:8px; font-weight:bold; text-align:center;}

/* freedial
--------------------*/
.master_form .freedial									{padding-bottom:24px;}
.master_form .freedial > div							{max-width:280px; margin:0 auto; padding:20px 24px 16px; border:1px solid #ddd; border-radius:4px; background:#fff; text-align:center;}
.master_form .freedial > div a							{display:block; margin-bottom:4px;}
.master_form .freedial > div a img						{max-width:100%;}
.master_form .freedial > div p							{color:#777; font-size:12px;}


.master_form select:invalid,
.master_form input:invalid {
        border: 1px solid #ff0000;
}

/* Honeypot項目を非表示に
------------------------------*/
.hp-field {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
	overflow: hidden;
}
